NoticiasTecnología

Apple dice que debes actualizar ya tu iPhone o tu iPad

Apple ha lanzado iOS 14.4 con correcciones de seguridad para tres vulnerabilidades, se dice que está bajo ataque activo por los piratas informáticos.

Apple ha lanzado iOS 14.4 con correcciones de seguridad para tres vulnerabilidades, se dice que está bajo ataque activo por los piratas informáticos.

El gigante de la tecnología dijo en sus páginas de actualización de seguridad para iOS y iPadOS 14.4  que los tres errores que afectan a iPhones y iPads “pueden haber sido explotados activamente”. Los detalles de las vulnerabilidades son escasos, y un portavoz de Apple se negó a comentar más allá de lo que hay en el aviso.

No se sabe quién está explotando activamente las vulnerabilidades, o quién podría haber sido víctima. Apple no dijo si el ataque fue dirigido contra un pequeño subconjunto de usuarios o si se trataba de un ataque más amplio. Apple concedió el anonimato a la persona que presentó el error, dijo el asesor.

Dos de los errores se encontraron en WebKit, el motor del navegador que alimenta el navegador Safari, y el núcleo, el núcleo del sistema operativo. Algunos exploits exitosos utilizan conjuntos de vulnerabilidades encadenadas, en lugar de un solo defecto. No es raro que los atacantes primero apunten a vulnerabilidades en los navegadores de un dispositivo como una forma de obtener acceso al sistema operativo subyacente.

Apple dijo que los detalles adicionales estarían disponibles pronto, pero no dijo cuándo.

Es una rara admisión de Apple, que se enorgullece de su imagen de seguridad, que sus clientes podrían estar bajo ataque activo por los piratas informáticos.

En ausencia de detalles, los usuarios de iPhone y iPad deben actualizar a iOS 14.4 tan pronto como sea posible.

Carlos Cantor

Carlos Cantor

GeekAdicto
Ingeniero industrial apasionado por la tecnología. Colombiano amante de la cerveza. Adicto a los E-sports.